[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.FindBorderControl

Gets the control with the specified dock zone and anchor side.

## Declaration

Source position: ldocktree.pas line 169

`public function TLazDockTree.FindBorderControl(`
`Zone: TLazDockZone;`
`Side: TAnchorKind`
`):TControl;`

## Description

Returns the DockSite if no controls are found using the specified zone and anchor side.